Subject: Re: Girls soccer schedule
From: "Mike" <[email-masked]>
To: "New Covenant" <[email-masked]>
Date: Fri, 25 Sep 2009 15:03:14 -0400

Hello Betsy.
    Celeste forwarded this email to me.  I have attached a zipped file of files I used for soccer.  I thought they may be helpful.  That way you would only need to change the dates and maybe just update them instead creating all new documents.    
    Also, I still have 8 varsity letters that I need to send out for the girls we shorted.  I had spoken to Brian and said the are ordered and should be in around Oct 5th.  I'll wait for the contact.
    Feel free to email me if you have further questions.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Celeste Bishop 
  To: Mike Bishop 
  Sent: Friday, September 25, 2009 2:28 PM
  Subject: FW: Girls soccer schedule

   

------------------------------------------------------------------------------
  From: [email-masked]
  To: [email-masked]
  Subject: Girls soccer schedule
  Date: Thu, 24 Sep 2009 12:35:34 -0400

  Hi Mike and Celeste,

  I pray your family has had a wonderful start to the school year.  Mike, I’m wondering if you have a list of schools the girls soccer team played last season (2008-2009).  Regular season and any playoff schools.  Any information you have would be helpful.

  Betsy Gillengerten

  Joey Ryckman / Betsy Gillengerten

  New Covenant Christian School

  517-323-8903

------------------------------------------------------------------------------
  Microsoft brings you a new way to search the web. Try Bing™ now